Subject: Linux versus win95/nt

From: Ashraf Talib Al-Hinai <[email-masked]>
Date: Fri, 27 Mar 1998 23:09:52 -0500

Hi CCLers

I have been using the windows version of gamess for almost 6 months
now and i  have had no problems. I still see people trying to install
gamess under linux.

Is there a good reason why people are still using gamess under
linux on PC's ? Are there any serious problems or bugs in the  windows
version ?

I guess the only problem will be for people working with
windows95  . They will be limited to 2 Gb   of  disk space but
you can always switch to NT and get over this limitation .

Ashraf